# Generated by Django 3.2.7 on 2021-09-21 08:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0004_auto_20210921_1613'),
    ]

    operations = [
        migrations.AlterField(
            model_name='note',
            name='dari',
            field=models.CharField(blank=True, max_length=30, null=True, verbose_name='From'),
        ),
        migrations.AlterField(
            model_name='note',
            name='judul',
            field=models.CharField(blank=True, max_length=30, null=True, verbose_name='Title'),
        ),
        migrations.AlterField(
            model_name='note',
            name='pesan',
            field=models.CharField(blank=True, max_length=200, null=True, verbose_name='Message'),
        ),
        migrations.AlterField(
            model_name='note',
            name='untuk',
            field=models.CharField(blank=True, max_length=30, null=True, verbose_name='To'),
        ),
    ]
